/*Body Fonts Tables*/    

body {
	background: #fff;
	color: #000;
	font-family: "myriad-pro",sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
	overflow-x: hidden;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead,.event-heading a,.heading {
font-family: "myriad-pro",sans-serif;
  color:rgb(38, 69, 122);
  font-weight: 600;
  text-align: left;
  margin-bottom: 15px;
}

h1, .pageheading {
  font-size: 40px;
}
h2,.heading {
  font-size: 36px;
}

h3, .head, .modboxhead {
  font-size: 32px;
}
h4 {
font-size:28px;
}
h5,.event-heading a {
font-size:24px;
}
h6 {
font-size:20px;
}

    
td, p, li, input, textarea, label {
font-family: "myriad-pro",sans-serif;
font-weight:300;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
}
.lead {
  font-size: 20px;
}
a {
color: rgba(0,148,68,1);
}
a:hover, a:focus {
color: rgba(0,148,68,1);
text-decoration: underline;


}
#site-footer-container div div.container a:hover{
opacity:0.8;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn,.buttons,.prev-article.col-xs-6 a.pull-left, .next-article.col-xs-6 a.pull-right {
	display: inline-block;
	vertical-align: middle;
	box-shadow: none;
	border: none;
	background: rgb(0,148,68);
	text-shadow: none;
	color:rgb(256,256,256);
	font-size: 16px;
	border-radius: 0;
	  transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    padding: 6px 12px;
    white-space: normal;
}
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover,.buttons:hover,.prev-article.col-xs-6 a.pull-left:hover, .btn-default:hover{ 
background:rgb(38, 69, 122);
color:rgb(256,256,256);
  }
.glyphicon {
	width: 18px;
	margin-right: 5px;
}
.icon {
	font-size: 26px;
}
.control-label > .form-required-star {
	right: 20px;
}
.jumbotron p {
	font-size: 20px;
	font-weight: 300;
}
.jumbotron {
	box-shadow: 0 0 7px rgba(0,0,0,0.1);

}
  /* Containers */
 
  .container, .container-fluid {
	padding-left: 0;
	padding-right: 0;
}
  .container.siteheader-container {
	display: none;
}
.container-fluid.fullheader-area {
	margin-bottom: 110px;
}
.container-fluid.fullheader-area {
	width: 100%;
	padding: 0;
}
.container.site-utility-container {
	background: rgb(256,256,256);
	position: fixed;
	z-index: 1000;
	width: 100%;
}
.row {
	margin-left: auto;
	margin-right: auto;
}
.container.main-content-container div.row{
margin-left: -15px;
	margin-right: -15px;
	}
.utility {
	margin-left: auto;
	margin-right: auto;
	padding-top: 3px;
}
.container-fluid.footer-area{
background:rgba(0,148,68,1);
}
.navbar-right {
	margin-right: 0;
}
#dynamicfooter {
	position: absolute;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#dynamicfooter,.utility {
	width: 1230px;

}
.fullwidthprimary {
	background: rgba(184,188,204,0.5);   width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
    left: 50%;
    right: 50%;
}
.jumbotron {
	margin-bottom: 0;
	border-radius: 0 !important;
}
.col-md-3.right-sidebar-container{
background-color: rgba(184,188,204,0.2);
background-image: url(/resources/2042623.png);
}
.g-recaptcha {
	overflow: hidden;
}
@media(min-width:992px) and (max-width:1259px){
#dynamicfooter,.utility {
width:990px;
}

}
@media(min-width:768px) and (max-width:992px){
#dynamicfooter,.utility {
width:750px;
}
.container-fluid.fullheader-area {
	margin-bottom: 110px;
}
.glyphicon.glyphicon-search {
	width: 45px;
	height: 45px;
}
}
@media(max-width:767px){
#dynamicfooter,.utility {
width:100%;
}
.utility {
	padding-left: 15px;
	padding-right: 15px;
}
.utility div.utility-left p a{
font-size:0;
}
.glyphicon {
	font-size: 26px;
	margin-right: 16px;
}
#site-footer-container,#site-footer-container h6 {
	text-align: center;
}
.container.main-content-container div.row {
	margin-left: 0;
	margin-right: 0;
}

.glyphicon.glyphicon-search {
	width: 45px;
	height: 45px;
}
}
  /* Navigation */
#nav_flyout {
	background: rgb(0,148,68);
	height: 80px;
	margin-top: 30px;
}
.navbar-brand > img {
	max-width: 200px;
}
.navbar-nav > li > a {
	text-shadow: none;
	color: rgb(256,256,256);
	font-size: 16px;
	padding: 29px 15px;
}
.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	text-decoration: none;
	background-color: transparent;
	opacity:0.8;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: -1px;
	min-width: 260px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover,.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
background: rgb(38, 69, 122);
color:#fff;
}
.navbar-right li {
	margin-left: 15px;
}
.glyphicon.glyphicon-home {
	margin-right: 0;
}
.glyphicon.glyphicon-search {
font-size: 26px;
width: 26px;
margin-left: 7px;
padding: 0;
line-height: 2;
}
.glyphicon.glyphicon-search:hover{
background:transparent;
}
.searchbar {
	border: 0;
	width: 140px;
	padding: 10px;
	margin-top: -8px;
}
.nav-search {
	margin-top: 17px;
	margin-right: -5px;
}
.search.go {
	position: relative;
	top: -3px;
}
.btn, .dropdown-header, .dropdown-menu > li > a {
	white-space: normal;
}

.navbar-toggle .icon-bar{
background:rgba(256,256,256,1);
}
@media(min-width:992px) and (max-width:1259px){
.navbar-brand > img {
	max-width: 150px;
}
#slide_right {
	padding-top: 21px;
}
.searchbar {
	width: 95px;
}
.navbar-nav > li > a {
	padding: 29px 10px;
}
}

/** Force tablet menu toggle **/
@media(min-width:768px) and (max-width: 991px) {
.glyphicon.glyphicon-home {
	margin-right: 0;
	color: rgb(38,69,122);
	font-size: 25px;
}
 .navbar-header {
	float: right;
	height: 67px;
}
    .navbar-left,.navbar-right {
        float: none !important;
    }
.navbar-toggle {
display:block !important;
}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
   
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: none;
	color: rgb(38,69,122);
	font-weight: 600;
}
    .collapse.in{
          display:block !important;
    }
.navbar-toggle {
	margin-bottom: 15px;
	margin-top: 21px;
	margin-right: -10px;
}
body.nav_slide.slide_left .collapse.navbar-collapse.flyout, body.nav_slide.slide_right .collapse.navbar-collapse.flyout, body.nav_slide.sliding .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout, html.nav_slide.sliding .collapse.navbar-collapse.left-flyout {
    display: block;
    margin-left: 0;
    padding-left: 10px;
}
.navbar-nav > li > .dropdown-menu {
	min-width: 0;
}
#pre-page-content {
    overflow-x: hidden;
}
body.nav_slide.slide_out.slide_right, html.nav_slide.slide_out.slide_right {
    transform: translate3d(-300px, 0px, 0px);
}
 body.nav_slide.slide_out.slide_left, html.nav_slide.slide_out.slide_left {
    transform: translate3d(300px, 0px, 0px);
    width:100vw;
}

.collapse.navbar-collapse.flyout, .collapse.navbar-collapse.right-flyout {
  height: 100vh !important;
  max-height: none;
  overflow-x: hidden !important;
  overflow-y: scroll !important;
}
body.nav_slide.slide_right .collapse.navbar-collapse.flyout, html.nav_slide.slide_right .collapse.navbar-collapse.right-flyout {
	bottom: 0;
	display: none;
	position: fixed;
	right: -300px;
	top: 30px;
	width: 300px;
}
body.nav_slide.slide_left .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout {
    bottom: 0;
    display: none;
    left: -300px;
    position: fixed;
    top:30px;
    width: 300px;
}
body.nav_slide.slide_left .collapse.navbar-collapse.flyout, body.nav_slide.slide_right .collapse.navbar-collapse.flyout, body.nav_slide .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout, html.nav_slide.sliding .collapse.navbar-collapse.left-flyout {
  display: block !important;
  margin-left: 0;
  padding-left: 20px;
}
.dropdown a.dropdown-toggle {
  display: block;
}
a#close_store_nav {
    transition: visibility 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
}
body {
    transition: transform 0.3s ease-in-out 0s;
    max-width: 100vw;
}
.dropdown-menu, .dropdown-submenu {
    border: 0 none;
    box-shadow: none;
    display: block;
    margin-top: 0;
    position: relative;
    width: 300px;
}
.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-submenu > li > a, .navbar-nav .dropdown-submenu .dropdown-header {
    padding: 5px 15px 5px 25px;
}
.dropdown-submenu > .dropdown-menu {
    left: 20px;
    margin-bottom: 6px;
    top: 6px;
    width: 280px;
}
.slide_right.navbar-brand {
    float: none;
    height: auto;
    left: 100%;
    padding: 0;
    position: absolute;
    top: -70px;
    width: 300px;
}
.slide_left.navbar-brand {
    float: none;
    height: auto;
    left: -300px;
    padding: 0;
    position: absolute;
    top: -70px;
    width: 300px;
}
a.dropdown-toggle .caret {
    display: none;
}
.dropdown-submenu > a::after {
    content: none;
}
.dropdown a.dropdown-toggle {
    display: block;
}
.nav.navbar-nav {
	margin: 0px -10px;
	padding-bottom: 70px;
}

.navbar-collapse.collapse {
    display: none !important;
}
.des-support, .des-invoice {
	margin-top: 0;
	padding: 9px 0 !important;
}
body.nav_slide.sliding{
right:0;
left:0;

}
.navbar {
	height: 86px;
}
#nav_flyout_btn:hover {
	background: transparent;
}
.searchbar {
	border: 1px solid #d9d9d9;
}
}

@media(max-width:767px){
#nav_flyout {
	margin-top: 34px;
}
.glyphicon.glyphicon-home {
	margin-right: 0;
	color: rgb(38,69,122);
	font-size: 25px;
}
#nav_flyout_btn {
	margin-right: 10px;
	margin-top: 10px;
}
#nav_flyout_btn:hover {
	background: transparent;
}
#slide_right {
	position: relative;
	top: -65px;
}
.navbar-nav > li > .dropdown-menu {
	min-width: 0;
}
.carousel-inner {
	height: 350px;
}
.navbar-nav > li > a{
color:rgb(38, 69, 122);
font-weight:600;
padding: 15px 15px 0;
}
ul.nav.navbar-nav.navbar-right {
	position: relative !important;
	top: -100px !important;
	margin-left: -25px !important;
}
.nav.navbar-nav {
	margin: 40px -10px 100px !important;
}
.searchbar {
	border: 1px solid #d9d9d9;
}
}
/* Content Blocks */
.panel-body {
	padding: 0;
}
div.cb-quicklink {
	border-radius: 0;
	border: 0;
	box-shadow: none;
}
div.cb-quicklink img {
	margin-bottom: 15px;
}
.cb-ql-heading {
	text-align: center;
	font-weight: 600;
	font-size: 22px;
	
}
.card-left div.col-xs-12.col-md-6:nth-child(1){
width:35%;
}
.card-left div.col-xs-12.col-md-6:nth-child(2){
width:65%;
}
.card-right div.col-xs-12.col-md-6:nth-child(2){
width:35%;
}
.card-right div.col-xs-12.col-md-6:nth-child(1){
width:65%;
}
.des-cards {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.panel.panel-default.cb-quicklink {
	padding: 0;
	border-radius: 0px;
}
.cb-quicklink.panel-rollover img {
opacity:0.85;
	max-width: 130%;
	max-height: 130%;
	
}
.cb-quicklink.panel-rollover .panel-body {
	vertical-align: middle;
	width: 100%;
	margin: 0;
	box-shadow: none;
	display: table;
	position: absolute;
	height: 200px;
	padding: 35px;
}
.cb-quicklink.panel-rollover:hover .panel-body {
	box-shadow: none;
	
}
.cb-quicklink.panel-rollover img {
	opacity: 0.35;
	max-width: 130%;
	max-height: none;
}
.cb-quicklink.panel-rollover .cb-ql-txt, .cb-quicklink.panel-rollover h3 {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	margin-top: 11px;
	vertical-align: middle;
	display: table-cell;
}
.cb-quicklink.panel-rollover:hover img {
	opacity: 0.1;
}
/* Slideshow */
.carousel-inner {
	max-height: 600px;
}

.carousel-caption {
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	max-width: 100%;
	padding: 0;
}
.des-slidevideo video {
  width: 100%;
  display: block;
}
.des-slidevideo:before{
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  }
.des-slidevideo {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.des-slidecaption {
	position: absolute;
	z-index: 999;
	top: 25%;
	width: 100%;
	padding-left: 20%;
	padding-right: 20%;
}
.carousel-caption h1{
color: #fff;
text-align: center;
font-size: 40px;
text-transform: uppercase;
}
.carousel-caption p{
font-size: 22px;
color: #fff;
}
.carousel-caption .btn {
	text-shadow: none;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	font-size: 18px;
}

@media (min-width: 768px) and (max-width: 991px) {
.des-slidecaption {

	top: 20%;
	padding-left: 10%;
	padding-right: 10%;
}
}
@media(max-width:767px){
.des-slidecaption {
	padding-left: 3%;
	padding-right: 3%;
	top: 10px;
}
.carousel-caption h1 {
	font-size: 30px;
}
.carousel-caption p {
	font-size: 18px;
}
.des-slidevideo {
	height: 400px;
	width: auto;
}
.des-slidevideo video {
	width: auto !important;
	height: 430px;
}
}
@media screen\0 {
#pre-page-content{
position:relative;
z-index:-100;
}
.main-content-area,#post-page-content{
background:#ffffff;
}
}
/* Photo Gallery Outputs */
::-webkit-scrollbar {
    width: 0px !important;  /* remove scrollbar space */
    background: transparent !important;  /* optional: just make scrollbar invisible */
}
.module.output.photos.post_content { -ms-overflow-style: none; }
.module.output.photos.post_content { overflow: -moz-scrollbars-none; }
.category_breadcrumbs {
  padding-top: 15px;
  text-align: center;
}
#custom_707736.content p{
margin:0;
}
.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.category-images div.row div.col-md-4 a div.photo_image.hover_image img{
max-width:130%;
}
.photo_image {

  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 0;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.output.photos div.head{
display:none;
}
.photos div.list {
	overflow-x: scroll;
	overflow-y: hidden;
	height: 160px;
	margin-bottom: -11px;
}
.col-sm-4.photo-cell {
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.photo_image.hover_image {
	height: 210px !important;
	width: 100% !important;
	overflow: hidden;
}
.photo-cell span.hover_title{
display:none !important;
}
.output.photos div.list table tbody tr td div.photo_image.hover_image a img{
left: 0 !important;
	width: 250px;
	height: auto;
}
.photo_image.hover_image img {
	left: 0 !important;
	height: auto;
}
.module.output.photos .category-images .photo_image {
  height: 300px !important;
margin-bottom: 0;
  width: 355px !important;
}
.output.photos.post_content div.list table tbody tr td div.photo_image.hover_image a span.hover_title{
display:none;
}
.category-tag-nav.clearfix {
	background: rgba(184,188,204,0.2);
	padding-top: 5px;
	padding-bottom: 5px;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right li a {
	padding: 2px 10px;
	color: rgb(256,256,256);
	font-size: 12px;
	background: rgb(38, 69, 122);
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right li {
	margin-right: 4px;
	margin-left: 4px;
	display: inline-block;
}
.module.output.photos .category-images .photo_image.hover_image .hover_title{
background: rgb(0,148,68);
}
.photos_container form#CFForm_1{
display:none;
}
.container-fluid.category-images {
	margin-left: -20px;
	margin-right: -20px;
}
@media(min-width:992px) and (max-width:1259px){
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
	width: 995px;
}
.category-images div.row div.col-md-4 a div.photo_image.hover_image {
	height: 220px !important;
	width: 278px !important;
}
}
@media(min-width:768px) and (max-width:992px){

.category-images div.row div.col-md-4 a div.photo_image.hover_image {
	height: 220px !important;
	width: 278px !important;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
	width: 760px;
	padding-bottom: 5px;
}
.category-images div.row div.col-md-4{
width: 33.3%;
float: left;
}
.category-images div.row div.col-md-4 a div.photo_image.hover_image {
	height: 170px !important;
	width: 200px !important;
}
}
@media(max-width:767px){
.photos div.list {
	overflow-x: visible;
	overflow-y: visible;
	height: auto;
	margin-bottom: -22px;
}
.photo_image.hover_image img {
	left: 0 !important;
	width: 100%;
	height: auto;
}
.photo_image.hover_image {
	height: 224px !important;
	margin-bottom: -23px;
	width: 300px !important;
}
.col-sm-4.photo-cell {
	width: 100%;
}
.category-images div.row div.col-md-4 a div.photo_image.hover_image {
	height: 210px !important;
	width: 100% !important;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	top: -20px !important;
	margin-right: 0 !important;
}
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
    border: 0 none;
    float: left;
    margin: 0 20px 0 0;
}
ul.module.output.list.blog li a, .categories a,.page-content-container.blog_container a:nth-child(4)
 {
	color: rgb(256,256,256);
	background: rgb(38, 69, 122);
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 2px 10px;
	display: inline-block;
	font-size: 16px;
	margin-right: 5px;
}
ul.module.output.list.blog li a:hover,.categories a:hover,.page-content-container.blog_container a:nth-child(4):hover{
background: rgb(0,148,68);
}
.fb_iframe_widget {
    margin-bottom: 35px;
}
#blog-indiv-details.blogdetails form table.form tbody tr:nth-child(2) > td:nth-child(2){
    display: table-row;
    border-bottom: 20px solid transparent;
}
#blog-indiv-details.blogdetails form table.form tbody tr:nth-child(2) > td:nth-child(1){
    display: block;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
    padding-left: 0;
}
div.module.output.blog.center div.content {
    padding: 0;
}
div.module.output.blog.center .title {
    width: 100%;
    font-weight: normal;
}
.module.output.blog.center.main div.date, .blogdetails div.date {

    display:none;
}
.blog_image {
    margin: 20px;
}
.module.output.blog.list {
    list-style: outside none none;
    padding-left: 0;
}
.blog_thumb {
    float: right;
    margin-left: 10px;
    width: 280px;
    margin-top: 30px;
}
#container-col-out{
    margin-bottom: 20px;
    margin-top: -20px;
}
.col-md-3.right-sidebar-container {
	margin-top: 20px;
}
#container-col-out form#CFForm_1 input#search {
    border: 1px solid #1b457e;
    padding: 10px;
}
.output.blog.center div.head a h2{
margin-top:5px;
}
.module.output.blog.date {
    margin-bottom: 20px;
}
.blog.featured div.col-sm-6 div.image.main_featured a img{
    max-width:100%;
}

.module.output.blog.pre_content{
background-color: rgba(184,188,204,0.2);

background-image: url(/client_images/2036390.png);
padding-top: 30px !important;
    padding-bottom: 30px !important;
}
 .blog.pre_content div.content div.categories {
    margin-left: auto;
    margin-right: auto;
    width: 1170px;
    display: table;
    color: #fff;
}
.page-content-container.blog_container {
	padding-top: 20px;
}
.image.main_featured {
	margin-top: 27px;
}
.module.output.blog.featured{
  margin-left: auto;
    margin-right: auto;
    width: auto;
    display: table;
    }

.module.output.blog.pre_content div.content{
width: 960px;

margin-left: auto;

margin-right: auto;

background: rgb(256,256,256);

padding: 35px;
}
.categories {
    padding-left: 15px;
    padding-right: 15px;
}
.blog.featured div.col-sm-6 div.content{
    padding:0!important;
}
.blog.featured div.col-sm-6:nth-child(1){
    width:65%;
}
.blog.featured div.col-sm-6:nth-child(2){
    width:35%;
}
.categories span.title{
    display:none !important;
}
.categories {
	font-size: 0;
	margin-bottom: 0;
}

.categories a:last-child:after{
    content:"";
}
.blog.featured div.col-sm-6 div.head,.blog.featured div.col-sm-6 div.head a{
    margin-bottom:5px;
}
.blogdetails {
    padding-bottom: 15px;
}
div.module.output.blog.date{
    display:none;
}
.output.blog.featured div.col-sm-6 div.content{
width:auto;
}

div.module.output.blog.center div.content div.main.image {
	border: 0 none;
	height: auto;
	margin: 0 0px 0 40px;
	overflow: hidden;
	position: relative;
	width: 290px;
	display: block;
	left: -15px;
	float: right;
}
div.module.output.blog.center {
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(184,188,204,0.2);
	display: table;
	padding-bottom: 20px;
	width: 100%;
}
.blog_container div.blogpagination:nth-child(4){
    display:none;
}
#container-col-out div.head{
    display:none;
}
#container-col-out form#CFForm_1 input.button {
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 9px;
	height: 45px;
	margin-top: -5px;
}
.blog.right div.head {
	font-size: 24px;
	color: rgb(38, 69, 122);
}
.module.output.blog.right {
    margin-bottom: 40px;
}
ul.module.output.list.blog span.date{
    display:none;
}
.output.blog.list li{
    padding:0;
    margin: 0px 0px 20px 0px !important;
    display:table-row;
    text-align:left;
}
.blog.right div.list ul.module.output.list.blog li{
    margin-bottom:8px !important;
}
#blog-indiv-categories{
    margin-top:8px;
    margin-bottom:8px;
}
#pre-content-blog-header-image {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
}
.col-sm-4.col-md-3.date-author{
    display:none;
}
#pre-content-header-text {
    position: relative;
    top: -320px;
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 50px;
    text-shadow: 1px 1px 3px #000;
}
#pre-content-blog-head {
    display:none;
}
#pre-content-blog-head.pre-content-head.col-sm-12.col-md-7 h1{
    color:#fff;
}
#pre-content-blog-header-image {
    height: 410px;
    overflow: hidden;
}
#pre-content-blog-header-image.pre-content-header-image img {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-top: -15%;
}
#pre-page-content div.module.output.blog.pre_content div.head {
    margin: 0;
}

.blog.list li span.title a span {
    font-weight: 600;
    text-align: left;
    margin-top: 0;
}
div.module.output.blog.center .form {
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}
.addthis_button_facebook.at300b {
	background: transparent !important;
	padding: 0 !important;
	margin-top: 0 !important;
}
.pre_content div.foot span.view-all{
    display:none;
}
.blogentryshort {
	margin-bottom: 15px;
	
}
.blog.featured div.col-sm-6 div.content div.blogentryshort{
overflow: hidden;
	height: 48px;
	}
.short_desc a.more {
    padding: 12px 18px !important;
    margin-left: 0;
    display: table;
    margin-top: 5px;
}
.heading_comment img,.comment_image {
    display: none;
}
.heading_comment::before {
    content: url(/nova_library/images/comments.svg);
    width: 20px;
    height: 20px;
    display: inline-block;
    top: 3px;
    position: relative;
}
div.module.output.blog.center .blogdetails .content_comment .comment .tagline, div.module.output.blog.center .layer1 .content_comment .comment .tagline {
    font-size: 14px;
    font-style: italic;
}
div.module.output.blog.center .blogdetails .content_comment .comment, div.module.output.blog.center .layer1 .content_comment .comment {
    border: 0;
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
    padding: 15px;
    background-color: #fff;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span {

	background-color:rgb(38, 69, 122);
	border-color: rgb(38, 69, 122);
}
.pagination > .active > a:hover, .pagination > .active > a:focus:hover, .pagination > .active > a:hover:hover, .pagination > .active > span:hover, .pagination > .active > span:focus, .pagination > .active > span:hover,.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
background-color:rgba(0,148,68,1);
	border-color: rgba(0,148,68,1);
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
color:#fff;
}
@media (min-width: 992px) and (max-width: 1199px) {
    div.module.output.blog.center div.content div.main.image {
        width: 340px;

    }

.module.output.blog.featured, .blog.pre_content div.content div.categories, #pre-content-blog-header-image {
	width: 890px;
   }
}
@media (min-width: 768px) and (max-width: 991px){
    .module.output.blog.featured, .blog.pre_content div.content div.categories,#pre-content-blog-header-image,.module.output.blog.pre_content div.content {
        width: 100%;
    }
}
@media (min-width: 481px) and (max-width:767px){
    .module.output.blog.featured, .blog.pre_content div.content div.categories,#pre-content-blog-header-image,.module.output.blog.pre_content div.content {
        width: 100%;
    }
    .blog.featured div.col-sm-6:nth-child(1) {
        width: 100%;
    }
    .blog.featured div.col-sm-6:nth-child(2) {
        width: 100%;
    }
    .blog.featured div.col-sm-6 div.content {
        margin-bottom: 20px;
    }
    div.module.output.blog.center div.content div.main.image {
        margin: 0 0 20px 0;
        width: 100%;
        left: 0;
    }
    #pre-content-blog-header-image {
        height: 245px;
    }
}
@media (max-width: 480px) {
    .module.output.blog.featured, .blog.pre_content div.content div.categories,#pre-content-blog-header-image,.module.output.blog.pre_content div.content{
        width: 100%;
    }
    .blog.featured div.col-sm-6:nth-child(1) {
        width: 100%;
    }
    .blog.featured div.col-sm-6:nth-child(2) {
        width: 100%;
    }
    .blog.featured div.col-sm-6 div.content {
        margin-bottom: 20px;
    }
    div.module.output.blog.center div.content div.main.image {
        margin: 0 0 20px 0;
        width: 100%;
        left: 0;
    }
    #pre-content-blog-header-image {
        height: 245px;
    }
}
/* Events */
a.btn.btn-link {
    margin-bottom: 5px;
    margin-top: 5px;
}

.row.event-list-row {
	margin: 0 !important;
}
.module.output.events.list {
	list-style: none;
	padding-left: 0;
}

.events.list li {
	display: table;
	border-bottom: 15px solid transparent;
}

.module.output.event.list li {
    border-bottom: 10px solid transparent;
}

.events.list li span.title a, .event_name a,.event div.content table tbody tr td a strong{
font-size:22px;
font-weight:bold;
}
.event-details.col-xs-12.col-sm-4.pull-right {
	padding: 15px;
	background-color: rgba(184,188,204,0.2);
	background-image: url(/client_images/2036390.png);
	text-align: center;
	font-size: 18px;
}
.short_desc {
	display: block;
}
.date {
	font-style: italic;
}
.event_image {
	vertical-align: top;
}
.EVENT.list tbody tr{
border-bottom: 15px solid transparent;
}
.module.output.event.list {
	list-style: none;
	padding: 0;
}
.heading strong{
font-size:26px;
}


.events_thumb, .event_image img {
    max-width: 300px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    }

div.sidebar-module.sidebar-module-inset img.events_thumb {
    max-width: 100%;
}

.col-xs-2.event-month {
	background: rgb(38, 69, 122);
	font-size: 18px;
	font-weight: 600;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	color: #fff;
	max-width: 100px;
}

.row.event-list-row {
    padding-bottom: 10px;
}

.event-quick-details .event-date.quick .day {
    background: rgb(38, 69, 122);
    width: 55px;
    color: #fff;
    text-align: center;
}

.event-quick-details .event-date.quick .month {
    background: rgb(38, 69, 122);
    width: 55px;
    text-align: center;
    color: #fff;
}



@media (max-width: 480px) {
.module.output.events.list .date {
    display: block;
}

.events_thumb, .event_image img, div.sidebar-module.sidebar-module-inset img.events_thumb {
	width: 100%;
}
}

/* -------------- */
/* Modules - NEWS */
/* -------------- */


.module.output.news.list {
	list-style: none;
	padding-left: 0;
}

.module.output.news.list > li {
	display: inline-block;
	border-bottom: 10px solid transparent;
}

.module.output.news.list span.title a, .news_item a.headline {
    font-size: 22px;
    font-weight: 600;
    margin-right: 10px;
    text-transform: capitalize;
}

.news_container .output.news {
	padding-bottom: 20px;
	padding-left: 20px;
}

.module.output.news.list span.date {
    font-style: italic;
}

td.output.news font {
    font-size: 16px;
    font-style: italic;
}

.news_thumb_right, .news_thumb_left  {
    float: left;
    margin-right: 15px;
    max-width: 100%;
}

div.page-content-container.news_container img {
    padding-bottom: 15px;
    max-width: 300px;
}

div.sidebar-module.sidebar-module-inset .module.output.news.list > li {
    display: table;
}

@media (max-width: 480px) {
.news_thumb_right, .news_thumb_left  {
    width: 100%;
    padding-bottom: 15px;
    }

div.page-content-container.news_container td {
    display: table-row;
}

div.page-content-container.news_container tr {
    display: table;
}

div.page-content-container.news_container img {
    padding-bottom: 15px;
    padding-top: 15px;
    max-width: 100%;
}

.module.output.news.list span.date {
    display: block;
}

td.output.news font {
    display: block;
}
}

/* Powerdata */
.output.workflow div.head{
display:none;
}
input[type="file"] {
	width: auto;
	border: 0;
	box-shadow: none;
	padding: 5px;
	height: auto;
}
.form-horizontal .control-label {
	text-align: left;
}
#wf_form11086.form.form-horizontal fieldset#section1 div.form-group label.col-xs-12.col-sm-3.col-lg-2.control-label,
#wf_form11086.form.form-horizontal fieldset#section1 div.form-group div.col-xs-12.col-sm-9.col-lg-10,
#wf_form11400.form.form-horizontal fieldset#section1 div.form-group label.col-xs-12.col-sm-3.col-lg-2.control-label, 
#wf_form11400.form.form-horizontal fieldset#section1 div.form-group div.col-xs-12.col-sm-9.col-lg-10{
width:100%;
}
.quoteform form input, .quoteform form select, .quoteform form textarea, #keyword {
	width: 100%;
	height: 36px;
	padding: 6px 12px;
	background-color: #fff;
	border: 0;
	border-radius: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#pdSubmit {
	float: right;
}
#keyword {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 5px;
}
.quotesubmit {
	width: auto !important;
	float: right;
	margin-top: 10px;
	vertical-align: middle;
	border: none !important;
	background: rgb(0,148,68) !important;
	text-shadow: none;
	color: rgb(256,256,256) !important;
	font-size: 16px !important;
	border-radius: 0 !important;
	transition: all 0.5s ease !important;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease;
	padding: 6px 12px !important;
}
.quotesubmit:hover {

background:rgb(38, 69, 122) !important;

}
.quoteform form textarea{
height:auto;
}
@media (max-width:767px){
.col-xs-12.col-sm-3.col-lg-2.control-label,.form-group div.col-xs-12.col-sm-9.col-lg-10 {
	width: 100%;
}
}
/* Email Campaign */
.emailcampaign div.head{
display:none;
}
.emailcampaign div.form form br{
display:none;
}
.emailcampaign div.form form input {
	width: 27%;
	padding: 6px 12px;
	margin-right: 15px;
	border: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.emailcampaign div.form form input.buttons {
	width: auto;
	position: relative;
	top: -2px;
}
.module.output.emailcampaign {
	text-align: center;
	padding-bottom: 30px;
}
@media(min-width:768px) and (max-width:992px){
.emailcampaign div.form form input {
    width: 26%;
    }
}
@media (max-width:767px){
.emailcampaign div.form form input {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}

}
/* Design Extras */
.utility-right {
	float: right;
	position: relative;
	top: -36px;
	margin-right: -5px;
}
.des-support, .des-invoice {
	border: 1px solid rgb(256,256,256);
	margin-top: 20px;
	padding: 9px 15px !important;
}
.utility-right a span.icon {
	font-size: 22px;
}
.utility-right a:hover{
text-decoration:none;

}
.utility-right a span.icon.icon-lock {
	color: rgb(38, 69, 122);
}
span.icon:hover{
opacity:0.8;
}
.galleryscroll {
	position: absolute;
	margin-top: -40px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.arrowright {
	float: right;
}
.des-icon:hover{
text-decoration:none;
}
.btn-lg.btn-block {
	font-size: 18px;
	background: transparent;
	font-weight: 600;
	color: rgb(0,148,68);
}
.btn-lg.btn-block:hover{
color:rgb(38, 69, 122);
}
.btn-lg.btn-block.icon::before {
	display: block;
	font-size: 60px;
	margin-bottom: 14px;
}
@media (max-width:767px){
.utility-right a span.icon {
	font-size: 26px;
}
.utility-right {
	top: -45px;
}
}
/* Gateway - Instagram*/
.EmbedHeader,.EmbedFooter,.EmbedCaption {
	display: none !important;
}
.ig_cube {
	display: inline-block !important;
	width: 32.8% !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 117px;
	overflow: hidden;
	margin-top: -18px !important;
	border: 3px solid #fff !important;
}
#ig_feed_container {
	margin-top: 35px;
}
.ig_cube .EmbedCaption, .ig_cube .EmbedMedia {
	margin-top: 0 !important;
	padding: 0 !important;
}
.ig_cube .Embed {
	padding: 0 !important;
}
.ig_cube .efImage {
	width: 150% !important;
	max-width: none;
}

@media(min-width:992px) and (max-width:1259px){
.ig_cube {
	height: 95px;
	width: 32.6% !important;
}
}
@media(min-width:768px) and (max-width:991px){
.ig_cube {
    height: 107px;
    width: 32.4% !important;
}
}
@media (max-width:767px){
.ig_cube {
	width: 32.5% !important;
}
}
/* Tabs */
.tab-content {
	background: rgba(256,256,256,0.85);
	padding: 20px 60px;
}
.nav-tabs > li {

	background: rgba(256,256,256,0.9);
	width: 20%;
	text-align: center;
	border-left: 1px solid rgb(0,0,0);
}
.nav-tabs > li:nth-child(1){
border-left:0;
}
.nav-tabs > li > a {
	margin-right: 0;
	font-size: 18px;
	font-weight: 600;
}
.nav.nav-tabs li a span.icon::before {
	font-size: 45px;
	display: block;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
color:rgb(38, 69, 122);
background:rgb(256,256,256);
}
.nav.nav-tabs li a span.icon:hover,.nav.nav-tabs li a:hover{
color:rgb(38, 69, 122);
opacity:1;
}
.des-subpage-tab ul.nav.nav-tabs li {
	width: 14.2%;
}
@media (max-width:992px){
.des-services div.container div.col-md-12 div.jumbotron ul.nav.nav-tabs li a span.icon::before {
display:inline;
}
.des-services div.container div.col-md-12 div.jumbotron ul.nav.nav-tabs li a{
font-size:0;
}
}
@media(max-width:767px){

.des-services div.container div.col-md-12 div.jumbotron ul.nav.nav-tabs li a span.icon::before {
	font-size: 28px;
}
.tab-content {
padding:15px;
}
}
/* Cards */
.card {
	overflow: hidden;
	padding: 0;
	border: none;
	background: rgb(256,256,256);
	margin-bottom: 25px;
}

.card-block {
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
}

.card-img-top {
    display: block;
    width: 100%;
    height: auto;
}

blockquote {
	padding: 11px 22px;
	margin: 0 0 22px;
	font-size: 18px;
	border-left: 5px solid rgba(184,188,204,0.2);
}
.card-blockquote {
	height: 275px;
}
@media(min-width:992px) and (max-width:1259px){
.card-blockquote {
	height: 375px;
}
}
@media(min-width:768px) and (max-width:992px){
.card-blockquote {
	height: 280px;
}
}
@media(max-width:767px){
.card-blockquote {
	height: auto;
}
}
/* Accordions */
.panel-default > .panel-heading {
	background: rgba(184,188,204,0.2);
	color: rgb(38, 69, 122);
	font-weight: 600;
	border: 0;
}
.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
	border: 0;
	box-shadow: none;
}
.panel-collapse div.panel-body {
	padding: 15px;
	border: 0 !important;
}
/*Roll-over Quicklinks*/
.panel-rollover.cb-quicklink {
	height: 200px;
}

/* Testimonials */
.testimonials tbody tr {
	padding-left: 115px;
	display: block;
}
.testimonials{
border-bottom: 1px solid rgba(0,0,0,0.1);
}
.testimonials tbody tr td{
display:inline-block;
}
.testimonials tbody tr td span.image {
	max-width: 100px;
	position: absolute;
	left: 15px;
	margin-top: -56px;
}
.testimonials_name {
	font-size: 20px;
	color: rgb(38, 69, 122);
}
@media (max-width:767px){
.testimonials tbody tr {
	padding-left: 0;
}
.testimonials tbody tr td span.image {
	max-width: none;
	position: relative;
	left: 0;
	margin-top: 0;
}
.testimonials tbody tr td {
	display: block;
	margin-bottom: 15px;
}
.card-left div.col-xs-12.col-md-6 {
	width: 100% !important;
}
}
